Tuesday

Monday

dev-python/spyder-2.3.5.2

Python IDE with matlab-like features

alphaamd64armhppaia64ppcppc64sparcx86
2.3.5.2 ~ ~
dev-python Homepages: 1 2 MIT ChangeLog Metadata Similar Bugs Forums

dev-lua/lgi-0.9.0

Lua bindings using gobject-introspection

07 Jul 2015; Mikle Kolyada (zlogene) lgi-0.9.0.ebuild:
x86 stable wrt bug #551996
alphaamd64armhppaia64ppcppc64sparcx86
0.9.0 + + ~ + +
dev-lua Homepage MIT ChangeLog Metadata Similar Bugs Forums

sci-mathematics/octave-3.8.2

High-level interactive language for numerical computations

*octave-4.0.0 (07 Jul 2015)
07 Jul 2015; Mark Wright (gienah)
+files/octave-4.0.0-imagemagick-configure.patch,
+files/octave-4.0.0-imagemagick.patch, +files/octave-4.0.0-llvm-3.5.patch,
+octave-4.0.0.ebuild, metadata.xml, octave-3.6.4-r1.ebuild,
octave-3.6.4.ebuild, octave-3.8.1-r1.ebuild, octave-3.8.1.ebuild,
octave-3.8.2.ebuild:
Bump octave to 4.0.0, fixes Bug 550858 - sci-mathematics/octave-4.0 version
bump, thanks to Bohdan Trach for reporting. octave 4.0.0 allows llvm 3.5,
fixing Bug 531672 - sci-mathematics/octave-3.8.2 USE=jit depends on <sys-
devel/llvm-3.5, thanks to Juergen Rose for reporting and eroen for an upstream
bug reference. Fix Bug 539886 - sci-mathematics/octave-3.8.2 should depend on
x11-libs/fltk[opengl,xft], thanks to Andreas Fink for reporting and the fix.
alphaamd64armhppaia64ppcppc64sparcx86
3.8.2 + ~ + + + +
sci-mathematics Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

sci-mathematics/octave-3.8.1-r1

High-level interactive language for numerical computations

*octave-4.0.0 (07 Jul 2015)
07 Jul 2015; Mark Wright (gienah)
+files/octave-4.0.0-imagemagick-configure.patch,
+files/octave-4.0.0-imagemagick.patch, +files/octave-4.0.0-llvm-3.5.patch,
+octave-4.0.0.ebuild, metadata.xml, octave-3.6.4-r1.ebuild,
octave-3.6.4.ebuild, octave-3.8.1-r1.ebuild, octave-3.8.1.ebuild,
octave-3.8.2.ebuild:
Bump octave to 4.0.0, fixes Bug 550858 - sci-mathematics/octave-4.0 version
bump, thanks to Bohdan Trach for reporting. octave 4.0.0 allows llvm 3.5,
fixing Bug 531672 - sci-mathematics/octave-3.8.2 USE=jit depends on <sys-
devel/llvm-3.5, thanks to Juergen Rose for reporting and eroen for an upstream
bug reference. Fix Bug 539886 - sci-mathematics/octave-3.8.2 should depend on
x11-libs/fltk[opengl,xft], thanks to Andreas Fink for reporting and the fix.
alphaamd64armhppaia64ppcppc64sparcx86
3.8.1-r1 ~ ~ ~ ~ ~ ~
sci-mathematics Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

sci-mathematics/octave-3.8.1

High-level interactive language for numerical computations

*octave-4.0.0 (07 Jul 2015)
07 Jul 2015; Mark Wright (gienah)
+files/octave-4.0.0-imagemagick-configure.patch,
+files/octave-4.0.0-imagemagick.patch, +files/octave-4.0.0-llvm-3.5.patch,
+octave-4.0.0.ebuild, metadata.xml, octave-3.6.4-r1.ebuild,
octave-3.6.4.ebuild, octave-3.8.1-r1.ebuild, octave-3.8.1.ebuild,
octave-3.8.2.ebuild:
Bump octave to 4.0.0, fixes Bug 550858 - sci-mathematics/octave-4.0 version
bump, thanks to Bohdan Trach for reporting. octave 4.0.0 allows llvm 3.5,
fixing Bug 531672 - sci-mathematics/octave-3.8.2 USE=jit depends on <sys-
devel/llvm-3.5, thanks to Juergen Rose for reporting and eroen for an upstream
bug reference. Fix Bug 539886 - sci-mathematics/octave-3.8.2 should depend on
x11-libs/fltk[opengl,xft], thanks to Andreas Fink for reporting and the fix.
alphaamd64armhppaia64ppcppc64sparcx86
3.8.1 ~ ~ ~ ~ ~
sci-mathematics Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

sci-mathematics/octave-3.6.4-r1

High-level interactive language for numerical computations

*octave-4.0.0 (07 Jul 2015)
07 Jul 2015; Mark Wright (gienah)
+files/octave-4.0.0-imagemagick-configure.patch,
+files/octave-4.0.0-imagemagick.patch, +files/octave-4.0.0-llvm-3.5.patch,
+octave-4.0.0.ebuild, metadata.xml, octave-3.6.4-r1.ebuild,
octave-3.6.4.ebuild, octave-3.8.1-r1.ebuild, octave-3.8.1.ebuild,
octave-3.8.2.ebuild:
Bump octave to 4.0.0, fixes Bug 550858 - sci-mathematics/octave-4.0 version
bump, thanks to Bohdan Trach for reporting. octave 4.0.0 allows llvm 3.5,
fixing Bug 531672 - sci-mathematics/octave-3.8.2 USE=jit depends on <sys-
devel/llvm-3.5, thanks to Juergen Rose for reporting and eroen for an upstream
bug reference. Fix Bug 539886 - sci-mathematics/octave-3.8.2 should depend on
x11-libs/fltk[opengl,xft], thanks to Andreas Fink for reporting and the fix.
alphaamd64armhppaia64ppcppc64sparcx86
3.6.4-r1 ~ ~ ~ ~ ~ ~
sci-mathematics Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

sci-mathematics/octave-3.6.4

High-level interactive language for numerical computations

*octave-4.0.0 (07 Jul 2015)
07 Jul 2015; Mark Wright (gienah)
+files/octave-4.0.0-imagemagick-configure.patch,
+files/octave-4.0.0-imagemagick.patch, +files/octave-4.0.0-llvm-3.5.patch,
+octave-4.0.0.ebuild, metadata.xml, octave-3.6.4-r1.ebuild,
octave-3.6.4.ebuild, octave-3.8.1-r1.ebuild, octave-3.8.1.ebuild,
octave-3.8.2.ebuild:
Bump octave to 4.0.0, fixes Bug 550858 - sci-mathematics/octave-4.0 version
bump, thanks to Bohdan Trach for reporting. octave 4.0.0 allows llvm 3.5,
fixing Bug 531672 - sci-mathematics/octave-3.8.2 USE=jit depends on <sys-
devel/llvm-3.5, thanks to Juergen Rose for reporting and eroen for an upstream
bug reference. Fix Bug 539886 - sci-mathematics/octave-3.8.2 should depend on
x11-libs/fltk[opengl,xft], thanks to Andreas Fink for reporting and the fix.
alphaamd64armhppaia64ppcppc64sparcx86
3.6.4 + ~ + + + +
sci-mathematics Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

sci-mathematics/octave-4.0.0

High-level interactive language for numerical computations

*octave-4.0.0 (07 Jul 2015)
07 Jul 2015; Mark Wright (gienah)
+files/octave-4.0.0-imagemagick-configure.patch,
+files/octave-4.0.0-imagemagick.patch, +files/octave-4.0.0-llvm-3.5.patch,
+octave-4.0.0.ebuild, metadata.xml, octave-3.6.4-r1.ebuild,
octave-3.6.4.ebuild, octave-3.8.1-r1.ebuild, octave-3.8.1.ebuild,
octave-3.8.2.ebuild:
Bump octave to 4.0.0, fixes Bug 550858 - sci-mathematics/octave-4.0 version
bump, thanks to Bohdan Trach for reporting. octave 4.0.0 allows llvm 3.5,
fixing Bug 531672 - sci-mathematics/octave-3.8.2 USE=jit depends on <sys-
devel/llvm-3.5, thanks to Juergen Rose for reporting and eroen for an upstream
bug reference. Fix Bug 539886 - sci-mathematics/octave-3.8.2 should depend on
x11-libs/fltk[opengl,xft], thanks to Andreas Fink for reporting and the fix.
alphaamd64armhppaia64ppcppc64sparcx86
4.0.0 ~ ~ ~ ~ ~ ~
sci-mathematics Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

sys-apps/less-478

Excellent text file viewer

07 Jul 2015; Mikle Kolyada (zlogene) less-478.ebuild:
x86 stable wrt bug #553692
alphaamd64armhppaia64ppcppc64sparcx86
478 ~ + ~ + + ~ + ~ +
sys-apps Homepage || ( GPL-3 BSD-2 ) ChangeLog Metadata Similar Bugs Forums

sys-apps/portage-2.2.20

Portage is the package management and distribution system for Gentoo

07 Jul 2015; Mikle Kolyada (zlogene) portage-2.2.20.ebuild:
x86 stable wrt bug #554104
alphaamd64armhppaia64ppcppc64sparcx86
2.2.20 ~ + ~ ~ ~ ~ ~ ~ +
sys-apps Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
07 Jul 2015
14:31 UTC

Legend
Arches
C E A F P L
Links